ExpressionEngine 6 Support

October 19, 2020

We're happy to announce that most of our add-ons are now EE6 compatible!

The following add-ons are ExpressionEngine 6 compatible:

We're currently working on updating and improving Reel, which requires more UI updates than other add-ons, and hope to have it released soon. Other suplemental add-ons, such as Publisher Language Control, Publisher Domain Control will be evaluated for updates soon. However, we suspect they won't require any updates and current versions should work in EE6.

Comments

comments powered by Disqus

For add-on support, please use the Support section. General inquries and pre-sale questions can be sent to support@boldminded.com.